Kontakt 5 and no library ?

davidctool
davidctool Member Posts: 2 Newcomer
edited March 2023 in Kontakt

I still use Mac High Sierra. I purchased Kontakt 6 which will not work on my OS. I downloaded 5 but it did not include a library. NI support does not exist. I am ok with 5 for the same $100 I already spent if I can get a full package.


Please advise

Best Answer

  • Monochrome
    Monochrome Member Posts: 1,065 Expert
    edited March 2023 Answer ✓

    Additional things to note here:

    • Kontakt is solely a Sampler. Apart from the Factory Library, it doesn't come with any other library on its own. You would need to buy/download additional libraries and there's a wide variety available from many different developers. Maybe check out Komplete Start for starters.
    • NI support does exist - via ticket: https://support.native-instruments.com/hc/en-us

Answers

Back To Top